<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af47fb83cffaf936d99d3024212be8ff">
  <dict>
    <!--2020-03-28 11:01:46.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2020-03-28 11:01:46.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:01:46.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:01:46.000-->
    <string key="voicemail_carrier">personal</string>
    <!--2020-03-28 11:01:46.000-->
    <string key="voicemail_number">*555</string>
    <!--2020-03-28 11:01:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
